<Customization>
    <languages>
    	<language name="English"/>
    	<language name="French" />
    	<language name="Russian"/>
    	<language name="Farsi" />
    	<language name="Indonesian"/>
    	<language name="Portuguese"/>
    	<language name="Turkish"/>
    	<language name="Greek"/>
    	<language name="German"/>
    </languages>
</Customization>